/*  
Theme Name:Twenty Twelve Child
Version: 1.0
Theme URI: http://quirm.net/themes
Description: A basic starter child theme for Twenty Twelve 
Author: Mel Pedley
Author URI: http://blackwidows.co.uk
Template: twentytwelve
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
*/

/*  Copyright 2012  Mel P.  (email : esmi@quirm.net)

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License version 2,
as published by the Free Software Foundation.

You may NOT assume that you can use any other version of the GPL.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301
USA

The license for this software can also likely be found here:
http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Import layout */
@import url(../twentytwelve/style.css);

hgroup {
  width: 100%;
  background: #6699cc url("nvplogo.png") no-repeat top left;
}
hgroup h1, hgroup h2 {
  padding-left: 60px;
}
h1.site-title {
  /* border: 1px solid blue; */
}
h1.site-title a {
  color: #fff !important;;
}
h2.site-description {
  /* border: 1px solid red; */
  padding-bottom: 10px;
  font-style: italic; 
  color: #f2f2f2 !important;
}


/* cart */
/*no sales buttons*/
span.onsale {
  display: none;
}
.products li {
  margin: 30px 20px; 
}
ul.products li.product a strong {
  padding: 5px 0 10px 0;
}
ul.products li.product .price {
  margin-top: 10px;
}
ul.products li.product .price del {
  margin-bottom: 5px;
}
ul.products li.product .price ins {
}


/* responsive */
/* iphone wrapped text */
@media screen and (max-device-width: 480px) {
  /* http://perishablepress.com/target-iphone-and-ipad-with-css3-media-queries/ */
  h1.site-title {
    font-size: 85%; 
    text-align: left;
  }
  h2.site-description {
    font-size: 60%;
    left: 27px;
    bottom: 42px;
  }
}
